Bug 48892 - typo - "rage instead of range" Section 5.8 Configuring the X Window System
Summary: typo - "rage instead of range" Section 5.8 Configuring the X Window System
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86 (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Sandra Moore
QA Contact: Sandra Moore
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-12 13:18 UTC by Need Real Name
Modified: 2014-08-04 22:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-12 14:42:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-07-12 13:18:01 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.75 [en] (WinNT; U)

Description of problem:
line reads "If you chose to enter custom monitor settings, please enter both the horizontal and vertical sync rages" instead of "sync ranges"

How reproducible:
Always

Steps to Reproduce:
1.None documentation
2.
3.
	

Additional info:

rhl-ig-x86(EN)-7.1-Print-RHI (2001-03-14T12:41-0500)

Comment 1 Sandra Moore 2001-07-12 14:42:39 UTC
Thanks for the typo submission. The fix will be reflected in the next release of
the documentation.


Note You need to log in before you can comment on or make changes to this bug.